*,
*::after,
*::before {
}

body {
  width: 1280px;
  font-family: 'Montserrat';
  height: 1626px;
  background: rgba(0, 0, 0, 0.0001);
  color: #373737;
  font-weight: 400;
}

.header {
  padding: 26px 0 26px;
}
.container {
  width: width: 1280px;
  margin: 0 auto;
}
.nav {
  text-align: center;
  justify-content: center;
  letter-spacing: 2.7px;
}
.nav-menu {
  display: inline-block;
  padding-right: 72px;
}

.nav-menu:nth-child(3) {
    padding-right: 50px;
}

.nav-menu:nth-child(4) {
    padding-right: 0px;
}
.nav-menu-link {
  font-weight: 700;
font-size: 18px;
line-height: 18px;
color: #FF0000;
text-transform: uppercase;
}
.main-general {
  text-align: center;
}
.main-general-container-pic {
  height: 789px;
margin-left: 0;
margin-left: 0;
}
.main-general-container-title {
font-size: 22px;
line-height: 27px;
text-transform: uppercase;
width: 1145px;
margin-top: 48px;
margin-bottom: 38px;
}
.text {
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 2.4px;

}
.text p {
  margin-bottom: 28px;
}
.button {
  display: inline-block;
  padding-left: 43px;
  padding-right: 43px;
  padding-top: 18px;
  padding-bottom: 17px;
  background-color: #FF0000;
  border-radius: 4px;
font-size: 12px;
line-height: 12px;
text-transform: uppercase;
color: #FFFFFF;
margin-top: 66px;
}
.footer {
  width: 1280px;
  margin: 0 auto;
}
.footer-copyright {
  text-align: right;
  font-size: 16px;
  letter-spacing: 2.4px;
  margin-top: 82px;
  margin-right: 105px;
    
}